{
  "baseQrUrl": "https://icook.cofarcn.com/h5/index.html",
  "workModes": [
    {
      "type": "ADAPTED_COOKING",
      "name": "adapted_cooking",
      "bg": "ic_mode_diy",
      "icon": "ic_grid_adapted_cooking",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },
    {
      "type": "KNEAD_TOUGH",
      "name": "knead_dough",
      "bg": "ic_mode_knead_dough",
      "icon": "ic_grid_knead_dough",
      "devMode": "SOUP",
      "gv":"ic_knead_dough",
      "listShow": true
    },
    {
      "type": "STEAM",
      "name": "steam",
      "bg": "ic_mode_steam",
      "icon": "ic_grid_steam",
      "devMode": "SOUP",
      "gv":"ic_steam",
      "listShow": true
    },
    {
      "type": "SLOW_COOK",
      "name": "slow_cook",
      "bg": "ic_mode_slow_cook",
      "icon": "ic_grid_slow_cook",
      "devMode": "SOUP",
      "gv":"ic_slow_cook",
      "listShow": true
    },
    {
      "type": "BOIL_WATER",
      "name": "boil_water",
      "bg": "ic_mode_boil_water",
      "icon": "ic_grid_boil_water",
      "devMode": "SOUP",
      "gv":"ic_boil_water",
      "listShow": true
    },
    {
      "type": "FOOD_PROCESSOR",
      "name": "food_processor",
      "bg": "ic_mode_food_processor",
      "icon": "ic_grid_food_processor",
      "devMode": "SOUP",
      "gv":"ic_food_processor",
      "listShow": true
    },
    {
      "type": "CHOP",
      "name": "chop",
      "bg": "ic_mode_chop",
      "icon": "ic_grid_chop",
      "devMode": "SOUP",
      "gv":"ic_chop",
      "listShow": true
    },
    {
      "type": "BROWN",
      "name": "brown",
      "bg": "cm_icon_roast",
      "icon": "cm_icon_roast",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },
    {
      "type": "ROAST",
      "name": "roast",
      "bg": "cm_icon_roast",
      "icon": "cm_icon_roast",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },

    {
      "type": "COOK_EGGS",
      "name": "cook_eggs",
      "bg": "cm_icon_cook_eggs_bg",
      "icon": "cm_icon_cook_eggs",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },
    {
      "type": "TURBO",
      "name": "turbo",
      "bg": "ic_mode_turbo",
      "icon": "ic_grid_turbo",
      "devMode": "SOUP",
      "gv":"ic_night_turbo",
      "listShow": true
    },
    {
      "type": "WIGHT",
      "name": "wight",
      "bg": "ic_mode_weight",
      "icon": "ic_grid_weight",
      "devMode": "SOUP",
      "gv":"ic_scales",
      "listShow": true
    },


    {
      "type": "ROAST",
      "name": "roast",
      "bg": "cm_icon_roast",
      "icon": "cm_icon_roast",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },
    {
      "type": "CITRUS_JUICER",
      "name": "citrus_juicer",
      "bg": "ic_mode_citrus_juicer",
      "icon": "ic_grid_citrus_juicer",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },
    {
      "type": "DICING",
      "name": "dicing",
      "bg": "ic_mode_dicing",
      "icon": "ic_grid_dicing",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    },

    {
      "type": "POTATO_PEELER",
      "name": "potato_peeler",
      "bg": "ic_mode_potato_peeler",
      "icon": "ic_grid_potato_peeler",
      "devMode": "SOUP",
      "gv":"ic_adapted_cooking",
      "listShow": false
    }

  ]
}